[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems upgrading libc6

On 10-Apr-2007 01:17.00 (BST), Luis Hidalgo wrote:
 > dpkg: error processing
 > /var/cache/apt/archives/libc6_2.3.2.ds1-22sarge6_amd64.deb (--unpack):
 > trying to overwrite `/usr/lib64', which is also in package nspluginwrapper

It has also occurred to me that you are installing the sarge package for
libc6. Is the nspluginwrapper package you are using a self-built package
or a backport from unstable?

rob andrews                       :: pgp 0x01e00563 :: rob@choralone.org

Reply to: